
Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #733

Parent project # 727 (Closed): [PJ240042] Web app for EDI Phase1

Design and documentation

30 Sep 2024 01:21 - Kittisak Isarapongporn

Status: Closed Start date: 26 Sep 2024

Priority: Normal Due date: 30 Oct 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 22.00 hours

Finish date: 16 Nov 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Oct 2024 22:23 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 11 Oct 2024 16:31 - Kittisak Isarapongporn

- File EDI system specifications Documentation EN Blueprint for NSET Phase1_R2.pptx added

#3 - 16 Oct 2024 22:26 - Kittisak Isarapongporn

- File EDI system specifications Documentation EN Blueprint for NSET Phase1_R3.pptx added

#4 - 16 Oct 2024 22:26 - Kittisak Isarapongporn

- File deleted (EDI system specifications Documentation EN Blueprint for NSET Phase1_R2.pptx)

#5 - 10 Nov 2024 21:12 - Kittisak Isarapongporn

- File 【UTR】EDI system Project test scenarios report_R2.xlsx added

- Status changed from In Progress to Confirmation request

#6 - 10 Nov 2024 21:13 - Kittisak Isarapongporn

- File deleted (EDI system specifications Documentation EN Blueprint for NSET Phase1_R3.pptx)

#7 - 10 Nov 2024 21:13 - Kittisak Isarapongporn

- File EDI system specifications Documentation EN Blueprint for NSET Phase1_R5_api_updated.pptx added

#8 - 12 Nov 2024 09:26 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 16 Nov 2024 10:42 - Ryo Nozaki

- Tracker changed from Parent project to Project progress work

- % Done set to 100

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

#10 - 16 Nov 2024 10:42 - Ryo Nozaki

- Status changed from Close request to Closed

- Finish date set to 16 Nov 2024
Files

【UTR】EDI system Project test scenarios report_R2.xlsx 12 KB 10 Nov 2024 Kittisak Isarapongporn

EDI system specifications Documentation EN Blueprint for NSET Phase1_R5_api_updated.pptx3.08 MB 10 Nov 2024 Kittisak Isarapongporn
